.newsitem__navbar {position: fixed; top: 0; left: 0; background: white; width: 100%; background-color: white; z-index: 50; display: table; transform: translateY(-110%); transition: ease-out 0.4s;}
.navbar_fixed {transform: translateY(0); transition: ease-out 0.4s;}
.navbar__inner {display: table; table-layout:fixed; width:100%;}
.navbar__inner-item {display: table-cell; vertical-align: middle;}
.navbar__logo {width: 75px; height: 50px; background-image: url(/bitrix/templates/trk_2016/img/logo_trk7_sc.png); background-size: contain; background-repeat: no-repeat; background-position-x: right;}
.navbar__logo:hover {opacity: 0.7;}
.navbar__header {font-size: 0.875em; padding: 0; margin: 0; line-height: 1.1; font-weight:700; padding-left: 15px; padding-right: 20px; transition: ease-out 0.2s;}
.navbar__header:hover {background: hsla(0, 0%, 97%, 1); cursor: pointer; transition: ease-in 0.2s;}

.navbar__share-wrap{width:400px;}
.navbar__share {text-align: right; padding-right: 20px;}
.navbar__share .ya-share2 {margin: 0;}
.navbar__share .ya-share2__container_size_m .ya-share2__icon{width:27px; height:27px;}
.navbar__share .ya-share2__container_size_m .ya-share2__counter {font-size: 15px!important; line-height: 27px!important;}

progress {position: absolute; top: 50px; left: 0; width: 100%; height: 5px; -webkit-appearance: none; -moz-appearance: none;}
progress::-webkit-progress-bar {background-color: rgba(90%,90%,90%,1);}
progress::-webkit-progress-value {background-color: #f47c00;}
progress::-moz-progress-bar {background-color: #f47c00;}

@media screen and (min-width:1250px){
	.navbar__inner{width:1215px;margin:0 auto;}
	.navbar__logo{width:50px;}
	.navbar__header{padding-left: 10px;}
	.navbar__share{padding-right:7px;}
}

@media only screen and (max-width: 767px) and (min-width: 480px)
{
    .navbar__logo {width: 60px;}
    .navbar__header {font-size: 0.8em !important; padding-left: 10px; padding-right: 10px;}
    .navbar__share-wrap {width: 0; display: none !important; height: 0;}
}

@media only screen and (max-width: 480px)
{
    .navbar__inner {margin: 0 auto;}
    .navbar__logo{display: none !important;}
    .navbar__header{font-size:0.75em !important; padding-left:0; padding-right:0; height:50px; text-align: center;}
    .navbar__share-wrap {width: 0; display: none !important; height: 0;}
}
